package com.bxzk.afxj.Contract;

import com.bxzk.afxj.View.BaseActivity.BaseImp;

import java.util.List;

public interface RefreshImp<T> extends BaseImp {
    void refresh(List<T> taskListBeanOuts);
    void loadMore(List<T> taskListBeanOuts);
}
